EG(4)

NAME
eg - device driver for 3Com Etherlink Plus (3c505) Ethernet interface

SYNOPSIS
eg0 at isa? port 0x280 irq 9

DESCRIPTION
The eg interface provides access to a 10 Mb/s Ethernet network via the 3Com Etherlink Plus (3c505) Ethernet board.

AUTHOR
The eg driver was written by Dean Huxley.

SEE ALSO
ifconfig(8), intro(4), isa(4)